Subject: Re: PKR Incentive
From: "Prem kr. Goyary" <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Swati Shukla <[email-masked]>, admin <[email-masked]>
Date: Sat, 21 May 2016 18:21:00 +0530 (IST)

I am sorry sir, I do not agree and no one has received such update on this or receive any email. Also, this is the first time we receive the PKR Incentive (LSM Incentive) and which first Incentive you are referring to I am not sure ? 

Regards, 

Prem Kr Goyary 

From: "Saurabh Dadu" <[email-masked]> 
To: "Prem kr. Goyary" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Swati Shukla" <[email-masked]>, "admin" <[email-masked]> 
Sent: Saturday, May 21, 2016 6:03:51 PM 
Subject: Re: PKR Incentive 

This was already discussed at the time of first incentive - refresh your memory. 

Sent from my iPhone 

On 21-May-2016, at 4:38 PM, Prem kr. Goyary < [email-masked] > wrote: 

Hi Sir, 

I am sorry but how come we have not receive any update on this and now when time to receive the payment for Incentive we have receive this update ? 

Regards, 

Prem Kr Goyary 

From: "Saurabh Dadu" < [email-masked] > 
To: "Prem kr. Goyary" < [email-masked] > 
Cc: "Ashish Dabral" < [email-masked] >, "Swati Shukla" < [email-masked] >, "admin" < [email-masked] > 
Sent: Saturday, May 21, 2016 4:17:41 PM 
Subject: Re: PKR Incentive 

We do not use sales as a criteria anymore, as it was not easy to track. We looked at CSAT and productivity 

Sent from my iPhone 

On 21-May-2016, at 4:09 PM, Prem kr. Goyary < [email-masked] > wrote: 

BQ_BEGIN

Hi Sir, 

I have received the PKR incentive for the month of Jan 2016. However, I have not receive for the month of Feb 2016 which I should have received 3,500 INR for the second highest sell. If you could please double check the reports as I and (we) have already waited for months now. 

@ashish : Please check the report again and confirm with Saurabh sir. 

I will wait for the response. Thanks 

-- 
Regards, 

Prem Kr. Goyary 

BQ_END